<!--
  Sample HTML fragment.
-->

<div id="fragment" style="padding: 20px"></div>
<?php
echo "<script type='text/javascript'>\n";
echo "  document.getElementById('fragment').innerHTML = 'This is sample HTML fragment".time()."';";
echo "  document.getElementById('prueba').innerHTML = 'This is sample HTML fragment".time()."';";

echo "</script>\n";
?>
